=== debian/control ===
Source: ktextwidgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.50.0~),
               graphviz,
               libkf5completion-dev (>= 5.50.0~),
               libkf5config-dev (>= 5.50.0~),
               libkf5configwidgets-dev (>= 5.50.0~),
               libkf5i18n-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libkf5itemviews-dev (>= 5.50.0~),
               libkf5service-dev (>= 5.50.0~),
               libkf5sonnet-dev (>= 5.50.0~),
               libkf5widgetsaddons-dev (>= 5.50.0~),
               libkf5windowsystem-dev (>= 5.50.0~),
               libqt5sql5-sqlite,
               libqt5texttospeech5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/ktextwidgets
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktextwidgets
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktextwidgets

Package: libkf5textwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Advanced text editing widgets.
 An assortment of text-related widgets
 .
 This package contains the data files.

Package: libkf5textwidgets-dev
Architecture: any
Section: libdevel
Depends: libkf5completion-dev (>= 5.50.0~),
         libkf5configwidgets-dev (>= 5.50.0~),
         libkf5iconthemes-dev (>= 5.50.0~),
         libkf5service-dev (>= 5.50.0~),
         libkf5sonnet-dev (>= 5.50.0~),
         libkf5textwidgets5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.50.0~),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
Recommends: libkf5textwidgets-doc (= ${source:Version})
Description: development files for ktextwidgets
 An assortment of text-related widgets.
 .
 Contains development files for ktextwidgets.

Package: libkf5textwidgets-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Advanced text editing widgets (documentation)
 An assortment of text-related widgets
 .
 This package contains the qch documentation files.

Package: libkf5textwidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5textwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Advanced text editing widgets.
 An assortment of text-related widgets
