## ktextwidgets 5.54.0+rebuild

=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
+               qtspeech5-speechd-plugin
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/ktextwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktextwidgets
