## ktextwidgets 5.78.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
     GROUP_BASE_NAME KF
     VERSION ${KF5_VERSION}
     DEPRECATED_BASE_VERSION 0
-    DEPRECATION_VERSIONS 5.0 5.65
+    DEPRECATION_VERSIONS 5.0 5.65 5.70 5.71
     EXCLUDE_DEPRECATED_BEFORE_AND_AT ${EXCLUDE_DEPRECATED_BEFORE_AND_AT}
 )
 
@@ -120,6 +120,7 @@
             KTEXTWIDGETS_DEPRECATED_EXPORT
             KTEXTWIDGETS_DEPRECATED
             "KTEXTWIDGETS_DEPRECATED_VERSION(x, y, t)"
+            "KTEXTWIDGETS_DEPRECATED_VERSION_BELATED(x, y, xt, yt, t)"
         TAGFILE_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
         QCH_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
         COMPONENT Devel
