=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
-               libkf5completion-dev (>= 5.78.0~),
-               libkf5config-dev (>= 5.78.0~),
-               libkf5configwidgets-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5sonnet-dev (>= 5.78.0~),
-               libkf5widgetsaddons-dev (>= 5.78.0~),
+               libkf5completion-dev (>= 5.80.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5configwidgets-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
+               libkf5sonnet-dev (>= 5.80.0~),
+               libkf5widgetsaddons-dev (>= 5.80.0~),
                libqt5sql5-sqlite,
                libqt5texttospeech5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -22,7 +22,7 @@
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/ktextwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktextwidgets
@@ -43,13 +43,13 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.78.0~),
-         libkf5configwidgets-dev (>= 5.78.0~),
-         libkf5sonnet-dev (>= 5.78.0~),
+Depends: libkf5completion-dev (>= 5.80.0~),
+         libkf5configwidgets-dev (>= 5.80.0~),
+         libkf5sonnet-dev (>= 5.80.0~),
          libkf5textwidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: libkf5textwidgets-doc (= ${source:Version})
 Description: development files for ktextwidgets
  An assortment of text-related widgets.
