=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                graphviz,
-               libkf5completion-dev (>= 5.80.0~),
-               libkf5config-dev (>= 5.80.0~),
-               libkf5configwidgets-dev (>= 5.80.0~),
-               libkf5i18n-dev (>= 5.80.0~),
-               libkf5sonnet-dev (>= 5.80.0~),
-               libkf5widgetsaddons-dev (>= 5.80.0~),
+               libkf5completion-dev (>= 5.86.0~),
+               libkf5config-dev (>= 5.86.0~),
+               libkf5configwidgets-dev (>= 5.86.0~),
+               libkf5i18n-dev (>= 5.86.0~),
+               libkf5sonnet-dev (>= 5.86.0~),
+               libkf5widgetsaddons-dev (>= 5.86.0~),
                libqt5sql5-sqlite,
                libqt5texttospeech5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -43,9 +43,9 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.80.0~),
-         libkf5configwidgets-dev (>= 5.80.0~),
-         libkf5sonnet-dev (>= 5.80.0~),
+Depends: libkf5completion-dev (>= 5.86.0~),
+         libkf5configwidgets-dev (>= 5.86.0~),
+         libkf5sonnet-dev (>= 5.86.0~),
          libkf5textwidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
